Índice del Foro www.mediocad.com www.mediocad.com
TODO SOBRE MICROSTATION. MDL, MVBA, MACROS.
 
 F.A.Q.F.A.Q.   BuscarBuscar   Lista de MiembrosLista de Miembros   Grupos de UsuariosGrupos de Usuarios   RegístreseRegístrese 
 PerfilPerfil   Conéctese para revisar sus mensajesConéctese para revisar sus mensajes   ConectarseConectarse 

Referenciar modelo

 
Publicar Nuevo Tema   Responder al Tema    Índice del Foro www.mediocad.com -> MVBA
Ver tema anterior :: Ver siguiente tema  
Autor Mensaje
Segimer



Registrado: 10 Mar 2008
Mensajes: 38

MensajePublicado: Lun Jul 21, 2008 8:15 pm    Título del mensaje: Referenciar modelo Responder citando

Sí, era referenciarlo, pero bueno, ya está hecho.
Código:

ActiveModelReference.Attachments.Add rutaBase & DISTRI,  vbNullString, "", "Distribuidor", ActiveModelReference.GlobalOrigin, ActiveModelReference.GlobalOrigin, True, True


Es que no conseguía indicar el punto en el que quería que se insertase la referencia. Lo siguiente será mirar cómo se filtra parte de la referencia para que no se vea y quede oculta (máscara). A ver qué pasa...
Volver arriba
Ver perfil del usuario Enviar mensaje privado Enviar correo
Mostrar mensajes anteriores:   
Publicar Nuevo Tema   Responder al Tema    Índice del Foro www.mediocad.com -> MVBA Todas las horas están en GMT + 1 Hora
Página 1 de 1

 
Saltar a:  
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas


Powered by phpBB © 2001, 2005 phpBB Group